Cisco SPAs Remote STUN/SBC

Discussion in '3CX Phone System - General' started by 3CXDude, Oct 11, 2016.

Thread Status:
Not open for further replies.
  1. 3CXDude

    Joined:
    Oct 1, 2015
    Messages:
    97
    Likes Received:
    24
    We have a lot of clients using these phones remotely and I think it is crazy to stop supporting them as remote phones with virtually no warning.

    Our customers are essentially in a position now, where they wont be able to upgrade past V14 unless they purchase new phones !!! That is a hard conversation to have with someone that has just purchased a system/phones in the last 12-24 months.

    The argument then arises, what is the point in them paying maintenance[/u][/b] if they cannot upgrade to a later version ?

    This need to be reconsidered !!!
     
  2. hytech

    Joined:
    Jul 9, 2010
    Messages:
    1
    Likes Received:
    0
    Can 3cx Staff confirm this is true. I do not recall in any documentation that states this. If it is I agree, what's the point of maintenance, as I utilize cisco SPA for 90% of clients, and currently have a renewal due at the end of the week, and another by the end of the month, so if i can't upgrade due to this limitation, what's the point of maintenance? :(
     
  3. 3CXDude

    Joined:
    Oct 1, 2015
    Messages:
    97
    Likes Received:
    24
  4. deanril@yahoo.com

    Joined:
    Oct 27, 2016
    Messages:
    51
    Likes Received:
    1
    I am running my cicsco spa 525g2 on V15, I edited main template.

    I went into the template ciscoSPA525.ph.xml and edited this code:

    Code:
    <option value="LOCALLAN">1</option>
            <option value="REMOTESTUN">1</option>
          <option value="SBC">1</option>
     
  5. deanril@yahoo.com

    Joined:
    Oct 27, 2016
    Messages:
    51
    Likes Received:
    1
    Also they are saying no support here:


    http://www.3cx.com/sip-phones/cisco-spa/#h.bge13mhpeyf3

     
Thread Status:
Not open for further replies.